.elementor-189 .elementor-element.elementor-element-2637756 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --gap: 9px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-189
  .elementor-element.elementor-element-525df1d
  > .elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-189
  .elementor-element.elementor-element-b776e57
  > .elementor-widget-container {
  margin: -8px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-189
  .elementor-element.elementor-element-874d802
  > .elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 17px 0px 0px 0px;
}
.elementor-189
  .elementor-element.elementor-element-d364d1d
  > .elementor-widget-container {
  margin: -6px 0px 0px 0px;
}
.elementor-189 .elementor-element.elementor-element-104fd8d {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --gap: 30px 50px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 20px;
  --padding-bottom: 20px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-189 .elementor-element.elementor-element-5f9a5e7 {
  --display: flex;
  --gap: 11px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-189 .elementor-element.elementor-element-9af3c35 {
  --display: flex;
  --gap: 11px 0px;
  --background-transition: 0.3s;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
}
.elementor-189
  .elementor-element.elementor-element-1c8023e
  > .elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.elementor-189
  .elementor-element.elementor-element-3a35b75
  > .elementor-widget-container {
  margin: 0px 0px 0px 0px;
  padding: 13px 0px 0px 0px;
}
.elementor-189
  .elementor-element.elementor-element-d7e978c
  > .elementor-widget-container {
  margin: -6px 0px 0px 0px;
}
@media (min-width: 681px) {
  .elementor-189 .elementor-element.elementor-element-5f9a5e7 {
    --width: 50%;
  }
  .elementor-189 .elementor-element.elementor-element-9af3c35 {
    --width: 50%;
  }
}
@media (max-width: 880px) {
  .elementor-189 .elementor-element.elementor-element-104fd8d {
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --gap: 40px 40px;
    --flex-wrap: nowrap;
  }
}
@media (max-width: 680px) {
  .elementor-189 .elementor-element.elementor-element-104fd8d {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
  }
}
